#slides {
  display: none
}

/* Center the slideshow */
.container {
    margin: 0 auto
}

/* Show active item in the pagination */
.slidesjs-pagination .active {
    color:red;
}

.slidesjs-pagination {
    float: right;
    list-style: outside none none;
    margin: 6px 0 0;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    background-image: url("../images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}